body {
    font-family: 'Lato', sans-serif;
    color: #2F3440;
    font-weight: 400;
    background-color: #FFF;
    font-size: 16px;
    min-height: 100%;
}

a, a:visited, a:focus {
    color:#00B0EA;
    text-decoration: none;
}

a:hover {
    color: #0093C4;
    text-decoration: none;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
    color: #3B3B3B;
}

.bg-celeste {
    background-color: #00B0EA;
}

.bg-verdeclaro {
    background-color: #93C01F;
}

.bg-rojo {
    background-color: #E7335F;
}

.bg-amarillo {
    background-color: #FAB900;
}

.bg-azul {
    background-color: #0071BA;
}

.bg-naranja {
    background-color: #DC7416;
}

.bg-verdeoscuro {
    background-color: #008569;
}

.bg-violeta {
    background-color: #72388C;
}


/* Inicio logo */

.logo {
    display: block;
    margin: 8px 0 8px 0;
    text-decoration: none;
}

.logo:hover, .logo:active, .logo:focus {
    text-decoration: none;
}

.logo img {
    max-width: 100%;
}

.logo span {
    display: none;
}

/* Fin logo */

.main {
    margin-top: 70px;
}

/* Inicio iconos */
.icon, .icon-no-hover {
    display: inline-block;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.3);
    margin: 5px;    
    font-size: 28px;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 56px;
    border: solid 2px #FFF;
    color: #FFF;
}

.icon:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

/* Fin iconos */

/* Inicio secciones */
.section-header {
    width: 100%;
    height: 100px;
    line-height: 100px;
    background-color: #EEE;
}

.section-header h1 {
    font-family: 'Montserrat', sans-serif;
    color: #666;
    margin: 0;
    padding: 0;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5;
    font-weight: 400;
}

.section-img img {
    width: 100%;
    margin-bottom: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .section-header h1 {
        letter-spacing: 6px;
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .section-header h1 {
        letter-spacing: 2px;
        font-size: 16px;
    }
}


.section {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 25px;
}

.section > h1 {
    text-transform: uppercase;
    font-size: 20px;
    color: #777;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
	line-height: 1.5;
    text-align: center;
    margin-bottom: 30px;
}

.section > h2, .section > h3, .section > h4 {    
    margin-bottom: 30px;
}

.section > h2 {
    color: #90C74A;
    font-size: 24px;
}

.section > h3 {
    color: #777;
    font-size: 22px;
}
.section > h4 {
    color: #777;
    font-size: 20px;
}

/*.section > ul {
    margin-left: 24px!important;    
}*/
.section > ul {
	margin-left: 0!important;
	padding-left: 25px;
}

.section li > i.fa-li {
    color: #777;
}

.gris {
    background-color: #EEE;
}

/* Fin secciones */

/* Inicio swiper slideshow */
.slideshow .swiper-container {
    width: 100%;
    min-height: 400px;
    height: 500px;
    height: calc(100vh - 70px);
}

.slideshow .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}


.front-image-container {
	width: 100%;
	height: 500px;
    height: calc(100vh - 70px);
	background-image: url("../content/slides/cuidarnos_mov.jpg");
	background-position: center center;
    background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
@media (min-width: 768px) {
	.front-image-container {		
		background-image: url("../content/slides/cuidarnos.jpg");		
	}
}


.slideshow .swiper-pagination {
    z-index: 110;
}

.slideshow .swiper-pagination-bullet {
    width: 10px;
    height: 10px;    
    opacity: 1;
    background: rgba(255,255,255,0.5);
}
.slideshow .swiper-pagination-bullet-active {
    background: #fff;
}

.slideshow-content {
    position: absolute;
    top: calc(50vh - 70px - 150px);
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #fff;
    text-align: center;    
    z-index: 100;
    height: 300px;
    background-color: rgba(0,0,0,0.2);
    padding: 20px;        
}

.slideshow-content img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    display: block;
}

.slideshow-content ul {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
}


.slideshow-content ul li {
    margin: 0;
    display: inline;
}

.slideshow-content ul li a {
    color: #FFF;
    text-decoration: none;
}

.slideshow-content div {
    position: relative;
    top: calc(50% - 110px);    
    height: 220px;    
}

/* Fin swiper slideshow */

/* Inicio Navegación secundaria */

.divisor {
    height: 4px;
    background-color: #222222;
    width: 100%;
}

.equal {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
}

.navsec {
    margin-top: 1px;         
}

.navbox {
    text-align: left;
    margin: 0;
    padding: 0;    
    border-right:solid 1px #FFF;        
    border-bottom:solid 1px #FFF;     
}

.navbox:last-child {
    border-right: none;
}

.navbox-content {              
    display: inline-block;    
    vertical-align: middle;
    margin-top: -10px;
}

.navbox a {
    display: block;
    padding: 10px 5px 10px 5px;
    text-decoration: none;
    color:#FFF;  
    clear: both;
    background-color: #EEE;
}

.navbox a:hover {
    text-decoration: none;
    background-color: #DDD;
}

.navbox a h3 {
    font-size: 16px;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    color:#777;    
}
.navbox a span {
    font-size: 12px;
    color: #777;
}

.navbox-celeste {    
    color: #00B0EA;
    border-color: #00B0EA;
}

.navbox-verdeclaro {
    color: #93C01F;
    border-color:#93C01F;
}

.navbox-rojo {
    color: #E7335F;
    border-color:#E7335F;
}

.navbox-amarillo {
    color: #FAB900;
    border-color:#FAB900;
}

.navbox-azul {
    color: #0071BA;
    border-color:#0071BA;
}

.navbox-naranja {
    color: #DC7416;
    border-color:#DC7416;
}

.navbox-verdeoscuro {
    color: #008569;
    border-color:#008569;
}

.navbox-violeta {
    color: #72388C;
    border-color:#72388C;
}


/* Fin navegación secundaria */

/* Inicio Componentes */

.shadow {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.card {    
    background-color: #EEE;    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    vertical-align: top;    
    height: 100%;     
}

.card-blanca {    
    background-color: #FFF;            
}

.card > a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none; 
    color: inherit;
    position: relative;
}

.card > a:hover {
    text-decoration: none;    
    filter:brightness(110%);
}

.card img {
    display: block;    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    max-width: 100%;   
    height: auto;
}

.card-top img {
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;    
}

.card-left, .card-right, .card-content {
    display: table-cell;
    vertical-align: top; 
    padding: 15px;
}

.card-middle {
    vertical-align: middle;
}

.card-bottom {
    vertical-align: bottom;
}

.card-left {
    padding-right: 0;
}

.card-right {
    padding-left: 0;
}

.card-content-overlay {
    position: absolute;
    color: #FFF;
    top: 0;
    padding: 15px;
}

.card-category {
    background-color: #999;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    padding: 5px 15px 5px 15px;
    line-height: normal;
}

.card-title {    
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
    color: #2F3440;
}

.card-content-overlay .card-title {
    color: #FFF;
}

.card-desc {
    margin-top: 15px;    
}

.card-item {
    border-bottom: solid 1px #CCC;
}

.card-item:last-child {
    border-bottom: none;
}

.card-button {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.button {
    display: inline-block;
    background-color: #00B2E6;
    padding: 10px;    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;    
    color: #FFF!Important;   
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;    
    border: none;
    cursor: pointer;
}

.button:hover {
    filter:brightness(110%);
    text-decoration: none;
    color: #FFF;
}

.button:disabled {
    background-color: #999;
    cursor: default;
}

/* Fin componentes */

/* Inicio Eventos */
.card-desc > i, .card-desc > span {
    font-size: 14px;
}

/* Fin eventos */


/* Articulos */

.articulo-categoria {
    color: #999;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}

.section article h1 {    
    font-size: 28px;
    margin-bottom: 30px;
    line-height: 35px;
}

.section article img {    
    margin-top: 15px;
    margin-bottom: 15px;
    max-width: 100%;
}

.evento-img {
    text-align: center;
}


.box {
    background-color: #FFF;
    border: #EEE solid 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;    
    margin-bottom: 30px;
}

.boxtitle { 
    background-color: #EEE;
    text-transform: uppercase;
    
    padding: 10px;
    font-size: 16px;     
    -webkit-border-radius: 1px 1px 0 0;
    -moz-border-radius: 1px 1px 0 0;
    border-radius: 1px 1px 0 0;
}

.boxcontent {    
    -webkit-border-radius: 0 0 1px 1px;
    -moz-border-radius: 0 0 1px 1px;
    border-radius: 0 0 1px 1px;
}

.boxcontent ul {
    list-style: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.boxcontent li a {
    display: block;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #2F3440;
    font-weight: bold;
}

.boxcontent li a:hover {
    background-color: #F9F9F9;
    text-decoration: none;
}

/* Paginator */
.paginator {list-style:none; padding:0; margin:0 auto;}
.paginator li {display: inline-block; height: 25px; width: 100px; text-align: center;};
.paginator li img {margin:0 auto; width:25px; height:25px;}
.paginator li a {display:block; height: 25px; line-height: 25px; font-size: 0.8em; color:#0093C4; text-decoration:none;}
.paginator li a:hover {color:#009BBC; text-decoration:none;}
.paginator-current {font-weight:bold; font-size: 0.8em; color:#0093C4;  line-height: 25px;}

/* Consultas */
#btnConsultas {
    position:fixed;
    display: block;
    width: 60px;
    height: 60px;
    line-height: 70px;
    background-color: #FAB900;
    text-decoration: none;
    bottom: 15px;
    right: 15px;
    font-weight: normal;
    z-index: 10000;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 30px;
    text-align: center;
    color: #2F3440;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}



#btnConsultas:hover {
    filter:brightness(110%);
}

#btnWhatsapp {
    position:fixed;
    display: block;
    
    bottom: 85px;
    right: 15px;
    
    z-index: 9950;
    
    text-align: center;
    
}

#btnWhatsapp:hover {
    filter:brightness(110%);
}

#consultas {        
    position: fixed;
    right: 15px;
    bottom: 0;
    width: 300px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);    
    z-index: 10000;
}

@media (max-width: 768px) {
    #consultas {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;        
        background-color: #009BBC;
        overflow-y: scroll;
        background-color: #EEE;
    }
}

#consultasEncabezado {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 15px 5px 15px;
    background-color: #222222;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    color: #FFF;
}

#consultasEncabezado a {
    float: right;
    color: #FFF;
    text-decoration: none;
}

#consultasEncabezado a:hover {
    text-decoration: none;
    color: #CCC;
}

#consultasCuerpo {
    padding: 15px;
    background-color: #EEE;
}

#consultasCuerpo span {
    color:#FF0000;
    display: none;
    font-size: 11px;
}

#consultasResultado {
    display: none;
    height: 400px;
    text-align: center;    
}

#consultasResultadoMensaje {
    margin-bottom: 30px;
}

#consultasResultado i.fa-check {
    color: #93C01F;
}

#consultasResultado i.fa-times {
    color: #FF0000;
}

#consultasOverlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
}

/* Radio tecnoteca */

.radio {
    width: 350px;
    margin: 0 auto;
    text-align: center;
}


/**/
.banner {
    margin-bottom: 30px;
    max-width: 1140px;
}

.banner img {
    width: 100%;
}

.banner-left {
    margin-bottom: 30px;
    max-width: 565px;
	float: left;
	margin-right:5px;
}

.banner-right {
    margin-bottom: 30px;
    max-width: 565px;
	float: left;
	margin-left:5px;
}

.banner-left img, .banner-right img {
    width: 100%;
}

/* Inicio footer */
.footer {
    width: 100%;
    background-color: #2E2E2E;
    color: #999;
    padding-top: 30px;
}

.telefonos {
    text-align: center;

    margin: 0 auto;
    margin-top:20px;
    margin-bottom: 20px;
}

.telefonos img {
    width:100%;
    max-width: 600px;
    max-height: 121px;
    margin-bottom: 20px;
}

.logos-footer img {
    max-width: 100%;
}

.logos-footer .col-md-4 {
    margin-bottom: 20px;
}

.redes {
    text-align: center;
    padding-bottom: 10px;
}

.redes ul {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
}


.redes ul li {
    margin: 0;
    display: inline;
    margin-left: 10px;
}

.footer nav span {
    color: #FFF;
}

.footer nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}

.footer nav ul li a {
    color:#999;
    text-decoration: none;
}

.footer nav ul li a:hover {
    color:#666;
    text-decoration: none;
}

.footer nav .row .col-sm-3, footer nav .row .col-xs-6{
    margin-top:10px;
    margin-bottom: 10px;
}

.separador {
    height: 20px;
}

.copy {
    text-align: center;
    color: #666;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 12px;
}

.copy a {
    color: #666;
    text-decoration: none;
}

.copy a:hover {
    color: #999;
    text-decoration: none;
}

.articulo-social {
    overflow-x: hidden;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.caja-coronavirus {
	display: grid;
	grid-template-columns: repeat(2, 1fr);	
	grid-gap: 10px 10px;	
}

@media (min-width: 768px) {
	.caja-coronavirus {
		grid-template-columns: repeat(4, 1fr);
	}
}

.caja-coronavirus > div {		
	text-align:center;
	background-color: #eeeeee;	
	padding: 20px;
	line-height: 1.2;
	font-size: 18px;
}

.caja-coronavirus > div > span {
	display: block;
	font-size: 50px;
	font-weight: bold;	
}

.caja-coronavirus div.confirmados span {
	color: red;
}

.caja-coronavirus div.recuperados span {
	color: green;
}

.ultima-actualizacion {
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	color: #666;
}


.caja-numero {
	text-align: center;
	padding: 20px;
	background-color: #FDBA2D;
	color: #6A6200;
	line-height: 1.5;
	font-size: 25px;
	border-radius: 2px;
}

div.caja-numero a:link,
div.caja-numero a:visited,
div.caja-numero a:hover,
div.caja-numero a:active  {	
	font-size: 40px;
	font-weight: bold;
	display: block;
	color: #6A6200;
}
@media (min-width: 768px) {
	.caja-numero {
		font-size: 30px;
	}
	.caja-numero span {
		font-size: 50px;
	}
}

.coronavirus-destacado {	
	color: #999;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;	
}

@media (min-width: 768px) {
	.coronavirus-destacado {		
		font-size: 25px;
	}
}

.caja-atencion {
	text-align: center;
	padding: 20px;
	background-color: #FDBA2D;
	color: #6A6200;
	line-height: 1.5;
	font-size: 22px;
	border-radius: 2px;
}

.coronavirus-header img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* iframe responsive */
.embed-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.caja-audiovisuales {
	list-style: none;
	padding: 0;
	margin: 0;	
	box-sizing: border-box;	
}


@media (min-width: 768px) {
	.caja-audiovisuales {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 10px;
		grid-row-gap: 10px;	
		grid-auto-rows: 1fr;		
	}
	
}

.caja-audiovisuales a {	
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
	display: block;	
	text-align:center;
	background-color: #49C5E7;	
	padding: 40px 20px;
	line-height: 2;	
	font-size: 16px;
	font-weight: 700;
	color: #fff;	
	text-transform: uppercase;	
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
	border-radius: 2px;
	position: relative;
	padding-left: 20px;
	background-image: url('../img/film2.png');
	background-repeat: no-repeat;
	background-position: center center;
}
@media (min-width: 768px) {
	.caja-audiovisuales a {
		font-size: 18px;
		margin-bottom: 0;
	}
}
.caja-audiovisuales a:hover {
	background-color: #6DD1EC;
	color: #fff;
}
/*.caja-audiovisuales a::before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size:5em;
	top: 50%;
    left: 40%;
    
	color:#fff;
	opacity:.2;
	content: "\f008";
	transform: rotate(20deg) translate(-50%, -50%);
}*/

.firma-secretaria {
	color: #999;
}

.banner-ccc {
	text-align: center; 
	margin-bottom: 40px;
}

.banner-ccc img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}





